sauvegarde06.jpg=Aneto - Collado de Coronas
sauvegarde20.jpg=Gypa&#232;te
sauvegarde04.jpg=Port de V&#233;nasque
sauvegarde03.jpg=Lacs de Boums du Port
sauvegarde19.jpg=Pic de Sauvegarde
sauvegarde16.jpg=Vers le Perdigu&#232;re - Maupas
sauvegarde09.jpg=Pics Occidentaux
sauvegarde13.jpg=Sentier du Port de V&#233;nasque
sauvegarde12.jpg=Pic de la Mine
sauvegarde17.jpg=Vers les Posets
sauvegarde15.jpg=Lac de la Montagnette
sauvegarde08.jpg=Maladeta - Glacier de la Maladeta
